.logo {
	height: 90px;
	width: 100%;
	max-width: 500px;
	background-size: auto !important;
}
.logo_stadtsaege {
	height: 55px;
	width: 200px;
	background-repeat: no-repeat !important;
}
.entry-title_stadtsaege {
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 0;
	height: 1.5em;
	overflow: hidden;
    margin-top: 30px;
}

#header-middle.heading-bothside-widget .widget {
	padding-top: 15px;
}
#header-middle.heading-bothside-widget > .container > .row > .col-md-12 > .row > .col-md-6 #site-logo {
	padding: 50px 0;
}
@media only screen and (max-width: 992px) {
  #header-middle.heading-bothside-widget > .container > .row > .col-md-12 > .row > .col-md-6 #site-logo {
      padding: 0px 0;
  }
  #site-logo .header-social {
	margin-top: 0px; */
	margin-bottom: 0px; */
  } 
  img {
	width: 100%;
  }
}

.box-layout #footer-top > .container > .row > .col-md-12 {
	margin-bottom: 0px;
}
.box-layout #footer-top > .container {
	border-top: 1px solid #ebebeb;
}
.box-layout #featured #featured-content .container {
	padding-top: 0px;
}

#sticky-header .sticky-search .search.default {
	width: 250px;
}
#sticky-header .sticky-right {
	float: left;
}
#sticky-header .sticky-left {
	float: right;
	max-width: 1100px;
}
.single-post .entry-content .tag a,
.entry-content p a {
	display: inline-block;
	font-size: 11px;
	padding: 4px 18px;
	line-height: 2em;
	width: auto;
	background-color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
	word-spacing: 0.2em;
	letter-spacing: 0.1em;
	color: #004c9a;
	margin-bottom: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #004c9a;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.single-post .entry-content .tag a:hover,
.entry-content p a:hover {
	background-color: #004c9a;
	color: #ffffff;
}
.single-post .entry-content .tag {
    margin-top:0px;  
}
#content-magazine .entry-content {
	margin-top: 0px;
}
#content-magazine .widget,
#content-magazine #category-style-one, 
#content-magazine #category-style-two {
	margin-bottom: 0px;
}
.widget_tag_cloud .tagcloud {
	margin-bottom: 50px;
}
.widget_tag_cloud .tagcloud a {
	font-weight: bold;
	text-transform: uppercase;
	word-spacing: 0.2em;
	letter-spacing: 0.1em;
	background-color: #004c9a;
	border-color: #004c9a;
	color: #ffffff;
}
.widget_tag_cloud .tagcloud a:hover {
	background-color: #ffffff;
	color: #004c9a;
}
header > h2,
.widget_recent_works header,
.widget_recent_entries header {
    display: none;
}
.widget_recent_entries ul > li:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: 0 none;
}

.grid-post .hentry {
	padding: 15px;
	border: 1px solid #ccc;
}
.site-content > .container {
	padding-bottom: 0px !important;
}

#content-magazine #category-hot-post .left-section h4 {
	font-family: inherit;
	font-size: 40px;
	margin-bottom: 20px;
}
#content-magazine #category-hot-post p {
	text-align: left;
	margin-bottom: 0px;
    line-height: 1.5em;
}
#content-magazine #category-hot-post .post {
	margin: 10px 0px;
}
.post-thumb .ramble-tiled-gallery a, .post-thumb .gallery-one a, .post-thumb .gallery-two .full-view a {
	cursor: url("/fileadmin/templates/images/cursor-plus.png") 20 20, auto !important;
}
.entry-header .entry-title {
	font-family: inherit;
	display: block;
}


.control-label {
    display: none; 
}
.form-control {
	font-size: 13px;
	border: 1px solid #ebebeb;
	background: white;
	width: 100%;
	padding: 0.5em 1em;
	outline: none;
	height: 45px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;  
}
.btn-primary {
	color: #fff;
	background-color: #004c9a;
	border-color: #004c9a;
}
.form-check input[type="checkbox"] {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	display: -moz-inline-box;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0;
	vertical-align: top;
	cursor: pointer;
	position: relative;
	top: -1px;
	left: -1px;
	z-index: 2;
	margin-top: 0px;
}
.form-check input[type=checkbox] + span::after {
	content: "";
	background: none;
	display: block;
	height: 45px;
	width: 45px;
	position: relative;
	top: -27px;
	left: -22px;
	border: 1px solid #ebebeb;
}
.form-check input[type=checkbox]:checked + span::after {
	background: url(/fileadmin/templates/images/forms/check.png) no-repeat 50%;
}
.form-check {
    height: 60px;
}
.form-check span {
    padding-left: 20px;
}

#secondary-two.widget-area,
#secondary.widget-area {
	display: inline-block;
    width: 100%;
}
.search.default {
	height: 40px;
}
